FSTYP_HFS(8)

NAME
fstyp_hfs - check for an HFS volume

SYNOPSIS
fstyp_hfs device

DESCRIPTION
The fstyp_hfs utility is not intended to be run directly, but rather called by fstyp(8) while it is trying to determine which file system type is present on the given device. It returns 1 if it thinks the device contains an HFS volume, and 0 otherwise.

SEE ALSO
fstyp(8)